VirtueMart Joomla ECommerce Edition Multiple Input Validation Vulnerabilities

Bugtraq ID: 20236
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 27 2006 12:00AM
Updated: Sep 28 2006 05:26PM
Credit: Adrian Castro is credited with the discovery of these vulnerabilities.
Vulnerable: VirtueMart Joomla eCommerce Edition 1.0.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus